//
//  GSNeverLocalizedString.h
//  GlyphsKit
//
//  Created by Martin Winter on 04/02/2020.
//  Copyright © 2020 Georg Seifert. All rights reserved.
//

#ifndef GSNeverLocalizedString_h
#define GSNeverLocalizedString_h

// See <https://clang-analyzer.llvm.org/faq.html#unlocalized_string>
__attribute__((annotate("returns_localized_nsstring")))
static inline NSString *GSNeverLocalizedString(NSString *s) {
  return s;
}

#endif /* GSNeverLocalizedString_h */
